### Method

# JavaScriptCore Value object_is_instance_of

#### Declaration [src]

    gboolean
    jsc_value_object_is_instance_of (
      JSCValue* value,
      const char* name
    )

#### Description [src]

Get whether the value referenced by `value` is an instance of class `name`.

#### Parameters

`name` | `const char*`
| A class name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| Whether the value is an object instance of class `name`.